2021-01-16

关于Failure to find com.alibaba.cloud:spring-cloud-alibaba-dependencies:pom:2.1.1.BUILD-SNAPSHOT

  1. 添加spring-cloud-alibaba-dependencies
    1.1spring-cloud-alibaba-dependencies版本如果和springboot版本冲突,会导致无法正确导入依赖
    ,pom文件飘红,如图:
    在这里插入图片描述
    1.2
    哪怎么正确添加spring-cloud-alibaba-dependencies呢?答案现在揭晓:
    1.2.1访问GitHub上的spring-cloud-alibaba-dependencies开源项目
    在这里插入图片描述
    1.2.2找到如下图所在位置
    在这里插入图片描述
    导入依赖,项目就可以正常运行了!
    在这里插入图片描述

刷新, pom文件不再飘红。

已标记关键词 清除标记
相关推荐
©️2020 CSDN 皮肤主题: 数字20 设计师:CSDN官方博客 返回首页